<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="contacts-link-unlink" xml:lang="zh-CN">

  <info>
    <link type="guide" xref="contacts"/>
    <revision pkgversion="3.5.5" date="2012-02-19" status="review"/>
    <revision pkgversion="3.8" date="2013-04-27" status="review"/>
    <revision pkgversion="3.12" date="2014-02-27" status="final"/>
    <revision pkgversion="3.15" date="2015-01-28" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>
    <revision pkgversion="3.38.0" date="2020-11-02" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="author editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <credit type="editor">
      <name>Pranali Deshmukh</name>
      <email>pranali21293@gmail.com</email>
      <years>2020</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>从多个源来整合联系人信息。</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

<title>Link and unlink contacts</title>

<section id="link-contacts">
  <title>链接联系人</title>

  <p>You can combine duplicate contacts from your local address book and online
  accounts into one <app>Contacts</app> entry. This feature helps you keep your
  address book organized, with all details about one contact in one place.</p>

  <steps>
    <item>
      <p>Enable <em>selection mode</em> by pressing the tick button above the
      contact list.</p>
    </item>
    <item>
      <p>A checkbox will appear next to each contact. Tick the checkboxes next
      to the contacts that you want to merge.</p>
    </item>
    <item>
      <p>Press <gui style="button">Link</gui> to link the selected
      contacts.</p>
    </item>
  </steps>

</section>

<section id="unlink-contacts">
  <title>断开链接</title>

  <p>You may want to unlink contacts if you accidentally linked contacts which
  should not be linked.</p>

  <steps>
    <item>
      <p>Select the contact you wish to unlink from your list of contacts.</p>
    </item>
    <item>
      <p>Press <media its:translate="no" type="image" src="figures/view-more-symbolic.svg">
      <span its:translate="yes">view more</span></media> in the top-right corner of
      <app>Contacts</app>.</p>
    </item>
    <item>
      <p>Press <gui style="button">Unlink</gui> to unlink the entry from the
      contact.</p>
    </item>
  </steps>

</section>

</page>
